@import "!/styles/variables";

@mixin input-field() {
  color: black;
  padding: $spacing-sm $spacing-md;
  border-bottom: $spacing-xs solid #5fbff9;

  &:focus {
    border-bottom-color: #0055ff;
    outline: none;
  }

  &::placeholder {
    color: #444444;
  }
}
